.ignioBigInformer {
	font-family: Tahoma, Verdana, Geneva, Helvetica;
	}

.ignioBigInformer * {
	padding: 0;
	margin: 0;
	}

.ignioBigInformer a {
	color: #0000ff;
	text-decoration: none;
	}

.ignioBigInformerTitle {
	clear: both;
	}

.ignioBigInformerTitle h2 {
	display:none;
	}

.ignioBigInformerDates {
	font-size: 12px;
	font-weight: bold;
	padding: 10px 0px 10px 0px;
	margin: 25px 0 10px 0;
	}

.ignioBigInformerDates span {
	padding-right: 20px;
	}

.ignioBigInformerDates span a {
	text-decoration: underline;
	}

.ignioBigInformerTexts {
	padding: 5px 0px 5px 0px;
	}

.ignioBigInformerSign {
	margin: 0 0 20px 0;
	padding:0 10px 0 85px;
	}

.ignioBigInformerSign:before{
	content: "";
	position:absolute;
	margin:5px 0 0 -85px;
	width: 74px;
	height: 68px;
	background: url("images/astro.png") no-repeat;
	background-clip: content-box;
	}


.ignioSignN0:before{
	background-position: 5px 0px;
	}

.ignioSignN1:before{
	background-position: -69px 0px;
	}

.ignioSignN2:before{
	background-position: -144px 0px;
	}

.ignioSignN3:before{
	background-position: -219px 0px;
	}

.ignioSignN4:before{
	background-position: 3px -71px;
	}

.ignioSignN5:before{
	background-position: -72px -71px;
	}

.ignioSignN6:before{
	background-position: -146px -71px;
	}

.ignioSignN7:before{
	background-position: -223px -71px;
	}

.ignioSignN8:before{
	background-position: 0px -139px;
	}

.ignioSignN9:before{
	background-position: -74px -142px;
	}

.ignioSignN10:before{
	background-position: -150px -141px;
	}

.ignioSignN11:before{
	background-position: -225px -141px;
	}


.ignioBigInformerSign h3 {
	font-size: 14px;
	font-weight: bold;
	border-bottom:solid 1px #DAD8D8;
	margin:0 0 3px 0;
	}

.ignioBigInformerSign p { 
	padding: 5px 0;
	font-size: 12px;
	text-align: justify;
	}

.ignioBigInformerTail{
	padding: 5px;
	font-size: 12px;
	text-align: right;
}